@CHARSET "ISO-8859-1";

debug {
   font-family: courier, mono-space;
    position: fixed;
    bottom: 0;
    right: 0;
    background-color: rgba(0,0,0,0.2);
    width: 200px;
    height: 100px;
    color: #0F0;
    padding: 10px;
    padding-top: 1.5em;
    overflow-y: scroll;
    overflow-x: hidden;
    z-index: 1000000000000;
    transition: .3s;
    font-size: .5rem;
    border-radius: 3px;
}
debug:hover {
    width: 66%;
    height: 400px;
    background-color: rgba(0,0,0,0.8);
    font-size: 2rem;
    border: 4px dashed #090;
    bottom: 10px;
    right: 10px;
    box-shadow: 0 3px 10px #333;
    border-radius: 10px;
}
debug::after {
    position: absolute;
    top: 0;
    content: "Debug Info";
    color: #888;
    width: 100%;
    text-align: center;
}
debug::before {
    content: "> 1400 Desktop";
    position: absolute;
    color: cyan;
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 100%;
    padding: 5px;
    display: block;
    background-color: rgba(0,0,0,0.1);

}
debug:hover::before {
   background-color: rgba(0,0,0,0.3);
}
.sldb {
    padding: 3px;
    border: 2px dashed purple;
    display: inline-block;
    float: left;
    margin-right: 10px;
    background-color: #F0F;
    color: white;
    box-shadow: 0 0 20px #F0F;
}
sprite.todo {
  box-shadow: 0 0 5px purple;
  background-color: rgba(255,0,255,0.75);
}
@media screen and (max-width: 479px) {
    debug::before {
        content: "< 479 Small Phones";  
    }
}
@media screen and (min-width: 480px) and (max-width: 767px) {
    debug::before {
        content: "480-767 Big Phones";  
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    debug::before {
        content: "768-991 iPad";  
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    debug::before {
        content: "992-1199 Desktop";  
    }
}
@media screen and (min-width: 1200px) and (max-width: 1399px) {
    debug::before {
        content: "1200-1399 Desktop";  
    }
}
@media screen and (min-width: 1200px) and (max-width: 1600px) and (min-device-aspect-ratio: 8/5) and (max-height: 800px) {
    debug::before {
        content: "> 1200-1600 Laptop";  
    }
}